@media (max-width: 768px) {
  nav ul {
    flex-direction: column;
    display: none;
    width: 100%;
    background-color: black;
    text-align: center;
  }

  nav ul.active {
    display: flex;
  }

  .menu-toggle {
    display: flex;
    position: absolute;
    top: 1rem;
    right: 1rem;
  }

  .partners-logos img {
    height: 60px;
  }

  .social-links img {
    width: 40px;
    height: 40px;
  }

  .pr-ticker p {
    font-size: .85rem;
    padding: .4rem .5rem;
  }

  .pr-ticker {
    animation-duration: 50s;
  }
}
